/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
div#pwaforwp-add-to-home-click .banner-columns-8 {
    width: 82%;
    display: block;
    float: left;
    padding: 0 15px;
    text-align: left;
}
div#pwaforwp-add-to-home-click .banner-columns-2 {
    width: 18%;
    display: block;
    float: left;
    padding: 0 10px;
}
div#pwaforwp-add-to-home-click .pwaforwp-btn.pwaforwp-btn-add-to-home {
    float: right;
    margin-right: 15px;
    padding: 12px 20px;
    margin-top: 0;
    text-transform: uppercase;
}
div#pwaforwp-add-to-home-click .banner-columns-8 p {
    font-size: 13px;
    line-height: 13px;
}
div#pwaforwp-add-to-home-click .banner-columns-8  p.ios {
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 14px;
}
div#pwaforwp-add-to-home-click .banner-columns-8 span.ios-heading {
	display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 14px;
	font-weight: bold;
}
/*new page download app style*/
div#download-app-ul.newLarge-25 {
    max-width: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
}
div#download-ios-app-ul.newLarge-37, div#download-android-app-ul.newLarge-37 {
    max-width: 37.5%;
    -ms-flex-preferred-size: 37.5%;
    flex-basis: 37.5%;
}
div#logo-wrapper {
    display: table;
    height: 400px;
}
div#logo-wrapper div.logo-anchor {
    margin: auto;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
div#logo-wrapper div.logo-anchor img {
    max-width: 250px;
}
div#download-app-ul ul.download-box {
    list-style: none;
    border: 10px solid #a12320;
    text-align: center;
    border-radius: 50px;
    min-height: 360px;
}
ul.download-box li {
    padding: 15px 20px;
	color: black;
    border-bottom: 2px solid;
}
ul.download-box li:last-child {
    border: none;
}
li#os-detect b, li#os-detect span {
    display: block;
}
#page-template-app-download p {
	color: black;
}
div#download-ios-app-ul ul.download-box {
    list-style: none;
    border: 10px solid #63b03b;
    text-align: center;
    border-radius: 50px;
    min-height: 360px;
}
div#download-android-app-ul ul.download-box {
    list-style: none;
    border: 10px solid #4f9bd1;
    text-align: center;
    border-radius: 50px;
    min-height: 360px;
}
ul.download-box ul.sub-detail-ul {
    list-style: none !important;
    border: none !important;
    padding: 0;
    margin: 0;
}
ul.download-box ul.sub-detail-ul li {
    display: inline-block;
    border: none;
    width: 32.3%;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
}

div#download-ios-app-ul ul.download-box ul.sub-detail-ul li:nth-child(1) {
    width: 22%;
}

div#download-ios-app-ul ul.download-box ul.sub-detail-ul li:nth-child(2) {
    width: 32%;
}

div#download-ios-app-ul ul.download-box ul.sub-detail-ul li:nth-child(3) {
    width: 42%;
}

div#download-ios-app-ul ul.download-box ul.sub-detail-ul li:nth-child(3) p {
    width: 92%;
}

div#download-android-app-ul ul.download-box ul.sub-detail-ul li:nth-child(1) {
    width: 26%;
}

div#download-android-app-ul ul.download-box ul.sub-detail-ul li:nth-child(2) {
    width: 65%;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
ul.download-box ul.sub-detail-ul li {
    width: 32.3% !important;
}
div#download-app-ul.newLarge-25 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
div#download-ios-app-ul.newLarge-37, div#download-android-app-ul.newLarge-37 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

}